$kind: http-request
url: "{{baseUrl}}/cities/6/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Updated",
        "country_id":1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
